Home / mailings

 

Gentoo-announce

14 Aug 2022
[gentoo-announce] [ GLSA 202208-21 ] libebml: Heap buffer overflow vulnerability
14 Aug 2022
[gentoo-announce] [ GLSA 202208-30 ] GNU Binutils: Multiple Vulnerabilities
14 Aug 2022
[gentoo-announce] [ GLSA 202208-26 ] libarchive: Multiple Vulnerabilities
14 Aug 2022
[gentoo-announce] [ GLSA 202208-28 ] Puma: Multiple Vulnerabilities
14 Aug 2022
[gentoo-announce] [ GLSA 202208-29 ] Nokogiri: Multiple Vulnerabilities
14 Aug 2022
[gentoo-announce] [ GLSA 202208-24 ] GNU C Library: Multiple Vulnerabilities
14 Aug 2022
[gentoo-announce] [ GLSA 202208-25 ] Chromium, Google Chrome, Microsoft Edge, QtWebEngine: Multiple Vulnerabilities
14 Aug 2022
[gentoo-announce] [ GLSA 202208-22 ] xterm: Multiple Vulnerabilities
14 Aug 2022
[gentoo-announce] [ GLSA 202208-31 ] GStreamer, GStreamer Plugins: Multiple Vulnerabilities
14 Aug 2022
[gentoo-announce] [ GLSA 202208-23 ] Xen: Multiple Vulnerabilities
14 Aug 2022
[gentoo-announce] [ GLSA 202208-27 ] QEMU: Multiple Vulnerabilities
14 Aug 2022
[gentoo-announce] [ GLSA 202208-20 ] Apache HTTPD: Multiple Vulnerabilities
11 Aug 2022
[gentoo-announce] [ GLSA 202208-19 ] aiohttp: Open redirect vulnerability
11 Aug 2022
[gentoo-announce] [ GLSA 202208-17 ] Nextcloud: Multiple Vulnerabilities
11 Aug 2022
[gentoo-announce] [ GLSA 202208-18 ] Motion: Denial of service
11 Aug 2022
[gentoo-announce] [ GLSA 202208-15 ] isync: Multiple Vulnerabilities
11 Aug 2022
[gentoo-announce] [ GLSA 202208-16 ] faac: Denial of service
10 Aug 2022
[gentoo-announce] [ GLSA 202208-14 ] Mozilla Thunderbird: Multiple Vulnerabilities
10 Aug 2022
[gentoo-announce] [ GLSA 202208-10 ] Spice Server: Multiple Vulnerabilities
10 Aug 2022
[gentoo-announce] [ GLSA 202208-13 ] libass: Denial of service

First   Previous   1 2 3   Next   Last

 

TOP